Page 1 of 1

PostPosted: Sat Jan 31, 2009 3:31 am
by the_whaler
Hi,
I am using a little bit of software called FSD which is a server to host online flightsimulato sessions. It coms out of the box with an windows and unix envirenment. Copying the unix version into a dir on freesco and starting it up using the command ./fsd& (saw that in the readme) it gives back "kernel to old".

Does this automatically mean that there no way to get this working under freesco or perhaps a gooroo here is able to make a workable package?

The software can be downed from

Sources and binaries are downloadeable here :
<a href='ftp://www.mcdu.com/mcdu/fsd1110.tar.gz' target='_blank'>ftp://www.mcdu.com/mcdu/fsd1110.tar.gz</a> (unix tar.gz)
<a href='ftp://www.mcdu.com/mcdu/fsd1110.zip' target='_blank'>ftp://www.mcdu.com/mcdu/fsd1110.zip</a> (windows zip)

I would be very greatfull.
I currently run the windows version on a seperate pc, but getting it working on freesco might mean one machine less powered on during the day.

Thanks
Lex
Lex

PostPosted: Sat Jan 31, 2009 11:28 am
by Lightning
starting it up using the command ./fsd& (saw that in the readme) it gives back "kernel to old".

Yes, it most likely does mean that it will not run in FREESCO. At least the 03x or 04x series for certain.

PostPosted: Sat Jan 31, 2009 3:50 pm
by the_whaler
As always quick promt and to the point answering Lightning.
No problem. I will keep things as they are.
Maybe I will need to install a full linux on the machine currently running freesco although I do love freesco for its simplicity usable for linux newbees.
Lex